let tagok = ["Példa Péter", "Fájl Ferenc", "Metódus Mária", "Mező Mihály"]
let utolagJelentkeztek = ["Média Mónika", "Kiterjesztés Kitti", "Típus Tímea"]

tagok.sort()
console.log(tagok);

tagok.unshift("Adat Aranka")
console.log(tagok);

console.log(`A tömb hossza ${tagok.length}`);
console.log(tagok.at(-2));

tagok.pop()
console.log(tagok);

let osszes = tagok.concat(utolagJelentkeztek)
console.log(osszes);

osszes.shift()
console.log(osszes);

osszes.push("Objektum Ottó")
console.log(osszes);

osszes.reverse()
console.log(osszes.join("; "));